[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: BinNMU for ocsigen

Adeodato Simó wrote:
>> The new release of ocaml-sqlite3 (1.2.0) invalidates some interfaces
>> that are used by ocsigen. Therefore, ocsigen must be rebuilt against
>> this new version.
> Hm, how does one ensure that partial upgrades work, then?

Install ocsigen and run it, with "sudo ocsigen -V". You may want to
change the port in /etc/ocsigen/ocsigen.conf (80 by default). If there
is no suspicious error message (especially concerning sqlite3), it
should be ok.


Stéphane Glondu

Reply to: